_id: ajsytnyezkieqlhz
_key: '!items!ajsytnyezkieqlhz'
img: systems/pf1/icons/items/inventory/monster-horn.jpg
name: Signal horn
system:
  cl: null
  description:
    value: >-
      <p>Sounding a horn requires a DC 10 <em>Perform</em> (wind instruments)
      check and can convey concepts such as "Attack!", "Help!", "Advance!",
      "Retreat!", "Fire!", and, "Alarm!" The report of a signal horn can be
      clearly heard (<em>Perception</em> DC 0) up to a half-mile distant. For
      each quarter-mile beyond, <em>Perception</em> checks to hear the horn
      suffer a -1 penalty.</p>
  equipped: false
  price: 1
  sources:
    - id: PZO1123
      pages: '57'
  subType: gear
  weight:
    value: 2
type: loot

